.xp_iframe_01 {display: block; z-index: 10; width: 100%; border: none; padding: 0; margin: 0;}

.xp_list { color: #333; font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; }

.xp_block_header a {
	display: inline-block;
	width: auto !important;
	text-align: center;
	vertical-align: baseline;
	padding: 0 30px 0 30px;
	margin: 0 0 20px 0;
	height: 32px;
	line-height: 32px;
	color: #ffffff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-size: 11px;
	text-transform: uppercase;
	background-color: #5ba79a;
	font-weight: bold;
}

.xp_block_header a:link,
.xp_block_header a:visited {
	text-decoration: none;
}

.xp_block_header a:active,
.xp_block_header a:hover {
	text-decoration: underline;
}

.xp_block_header i {
	display: block;
	border: 9px solid transparent;
	border-top-color: #5ba79a;
	position: absolute;
	margin: 32px 0 0 40px;
	height: 0;
	width: 0;
}

.xp_poll_title {
	/*	border: solid 1px red;*/
	font-size: 16px;
	font-weight: bold;
	margin-left:20px;
}

.xp_poll_body {
	/*	border: solid 1px green;*/
/*	margin-left:20px;*/
	height: 120px;
}

.xp_poll_options {
	/*	border: solid 1px black;*/
	float: left;
	margin-top: 20px;
	margin-left:20px;
}

.poll_btn {
	width:80px;
	height:30px;
	margin-bottom: 6px;
	color:black;
	cursor: pointer;
}

.xp_poll_data {
	/*	border: solid 1px blue;*/
	float: left;
	width: 86%;
	height: 118px;
}

.xp_poll_results {
	display: block;
}

.xp_poll_number_block {
	/*	border: solid 1px goldenrod;*/
	float: left;
	width: 8%;
	margin-top: 14px;
	margin-left: 8px;
	margin-right: 8px;
}

.xp_poll_number {
	/*	border: solid 1px black;*/
	text-align: right;
	color: #5ba79a;
	font-size: 14px;
	line-height: 29px;
	padding-right: 2px;
	margin-top: 7px;
}

.xp_poll_gauge_block {
	/*	border: solid 1px yellow;*/
	float: left;
	width: 80%;
	margin-top: 13px;
	margin-right: 6px;
}

.xp_poll_gauge {
	/*	border: solid 1px black;*/
	color: white;
	background: #75c3b6;
	padding-left: 6px;
	font-size: 14px;
	height: 29px;
	margin-top: 7px;
}

/* ************************************************************************* */
.xp_auth { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; padding: 0; margin: 0; color: #404040; }

.xp_auth {
	background-color: #deedeb;
	border-radius: 8px;
	margin-left: 10px;
	padding: 6px 6px 6px 6px;
	vertical-align: top;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: auto;
}

.xp_auth > b {
	display: block;
	position: absolute;
	margin: 31px 0 0 -23px;
	height: 0;
	width: 0;
	border-color: transparent #deedeb transparent transparent;
	border-style: outset solid outset outset;
	border-width: 9px;
}

.xp_auth i {
	font-size: 12px;
	padding: 10px 0 8px 0;
	width: 90%;
}

.xp_auth_hint {
	width: 100%;
	line-height: 32px;
}

.xp_logbtns u {
	text-decoration: none;
	display: block;
	font-size: 11px;
	color: #2e8072;
	text-transform: uppercase;
	padding: 5px 0 2px 0;
}

.xp_authorization {
	max-width: 335px;
	float: left;
	margin-right: 10px;
	}

.xp_whiteline {
	background: url("image/nc_iframe_01_bg2.png") right bottom no-repeat;
	padding: 0 6px 0 0;
	margin: 0;
	height: 32px;
}

.xp_whiteline ul,
.xp_whiteline div {
	background: url("image/nc_iframe_01_bg2.png") left top no-repeat;
	padding: 0 0 0 0;
	margin: 0;
	height: 32px;
	vertical-align: middle;
	text-align: center;
}

.xp_auth_list ul {
	list-style-type: none;
}

.xp_auth_list ul li {
	display: inline-block;
}

.xp_registration {
	width: 145px;
	float: left; 
	}

a.xp_logbtn {display: inline-block; width: auto; font-size: 11px; padding: 0 0 0 18px; height: 14px; margin: 10px 14px 8px 14px; line-height: 14px;}
a.xp_logbtn:link, a.xp_logbtn:visited  {text-decoration: none;}
a.xp_logbtn:active, a.xp_logbtn:hover  {text-decoration: underline;}

.xp_logbtn_financeua {background: url("image/nc_logbtns.gif") left 0px no-repeat; color: #009077;}
.xp_logbtn_google {background: url("image/nc_logbtns.gif") left -20px no-repeat; color: #006699;}
.xp_logbtn_fb {background: url("image/nc_logbtns.gif") left -40px no-repeat; color: #006699;}

.xp_auth_close {
	float: right;
	background: white;
	color: lightgrey;
	height: 20px;
	width: 20px;
	line-height: 20px;
	font-size: 19px;
	text-align: center;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.xp_auth_close:hover {
	cursor: pointer;
	color: darkgray;
}
